@charset "UTF-8";

.goods_detail{
  display:flex;
  flex-direction:column;
  align-items:center;
  gap:min(50px, 8vw);
}
.goods_detail img{
  height:auto;
}
@media screen and (min-width:769px) { 
  .goods_detail.pc2col{
    flex-direction:row;
    justify-content:center;
    flex-wrap:wrap;
  }
  .goods_detail.pc2col img{
    width:525px;
  }
}